next: http://rnacentral.org/api/v1/rna/?database=srpdb&format=yaml&page=3
previous: http://rnacentral.org/api/v1/rna/?database=srpdb&format=yaml
results:
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 445
  md5: ea380dd49aa0cc6d1123a33d710eacd3
  publications: http://rnacentral.org/api/v1/rna/URS000186A83C/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A83C
  sequence: GUGAGGAAUAUUGGUCAAUGGACGGAAGUCUGAACCAGCCAUGCCGCGUGAAGGAUGAAGGCGUUCUGCGUUGUAAACUUCUUUUAUCAGAGAAGAAACCACUGAUUUCUAUUAGUGUUGACGGUAUCUGAUGAAUAAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCAAGCGUUAUCCGGAUUUACUGGGUUUAAAGGGUGUGUAGGCGGGCUAUUAAGUCAGGGGUGAAAUCCCGGGGCUCAACCUCGGAACUGCCUUUGAUACUAUUAGUCUUGAAUUAUGUUGAGGUUGGCGGAAUAUAACAUGUAGCGGUGAAAUGCAUAGAUAUGUUAUAGAACACCGAUUGCGAAGGCAGCUGGCUAAACAUAUAUUGACGCUGAGGCACGAAAGCGUGGGUAGCGAACAGGAUUAGAAACCCUGGUAGUCC
  url: http://rnacentral.org/api/v1/rna/URS000186A83C?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A83C/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 405
  md5: ea3812c24e844f7b520e3fd116fbaa27
  publications: http://rnacentral.org/api/v1/rna/URS000186A83D/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A83D
  sequence: GACGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAGCGGAGCGGCGAACGGGUGAGUAACGCGUGAGUAACUGCCCCCCUCCCUGGGAUAACAGUUGGAAACGGCUGCUAAUACCAGAUAGUGGGGGAUGUCUCGAGUCCUAUCAGCUUGUUGGUCGGGUAGUGGCCUACCAAGCCGCCGACGGGUAGACGGCCUGAGAGGGCGACCGUCCACAUUGGGCUGAGAUACGGACCAAACUCCUACGUGAGGCAGCAGUGGGGAAUAUUGCACAAGGGGGGAAACCCUGAUGCAGGAACGCCGAGUGCGGGAUGACGGCCUUCGGGUUGGAAACCGCUUUAAGCCAUGACGCGGUAGUGGCAGAAGAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAAUAC
  url: http://rnacentral.org/api/v1/rna/URS000186A83D?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A83D/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: false
  length: 256
  md5: ea3815f7b1d0878b0a164aecc520a5c2
  publications: http://rnacentral.org/api/v1/rna/URS000186A83E/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A83E
  sequence: UACGAAGGGGGCUAGCGUUGCUCGGAAUGACUGGGCGUAAAGGGCGCGUAGGCGGUUUGUACAGUCAGGUGUGAAAUUCCCGGGCUCAACCUGGGGGCUGCCACUUGAUACGUAUGGACUUGAGUGAGGAAGAGGGUCGUGGAAUUCCCGAGUGUAGAGGUGAAAUUCGUAGAUAUUAGGGAAGAACACCGGUGGCGAAGGCGGCUCACUGGCUCAUUACUGACGCUCAGGCGCGACAGCGUGGGGAUCAAACAGG
  url: http://rnacentral.org/api/v1/rna/URS000186A83E?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A83E/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 379
  md5: ea3816b7e3e7a61cdc3b183bf8ade0c4
  publications: http://rnacentral.org/api/v1/rna/URS000186A83F/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A83F
  sequence: CAAUAGCGUAUAUUUAAGUUGUUGCAGUUAAAAAGCUCGUAGUUGGAGUUCUGCCAGGUGACGCUCGUCCGCCCAAGUGGUGUGUACAGGGCGUGCAUCUGGCCCUUUCAAGGGGAACGUGUCUGCACUUUACUGUGUGGUGCGAGAUCCUUGACUUUUACUUUGAGGAAAUCAGAGUGUUCCAAGCAGGCUCUCGUCGUGUAUAGCUCAGCAUGGAAUAAUAGCAUUGGACUUCGUUUCUAAGCUGUUGGUUGCAAGAAGCGAGGUAAUGAUGAAGAGGGAUAGUUGGGGGCAUUCGUAUUUAACUGUCAGAGGUGAAAUUCUUGGAUUUGUUAAAGACGGACUACUGCGAAAGCAUCUGCCAUGGAUGUUUUCAUUG
  url: http://rnacentral.org/api/v1/rna/URS000186A83F?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A83F/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 434
  md5: ea38173c1f612e9dc8f99bee13489b58
  publications: http://rnacentral.org/api/v1/rna/URS000186A840/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A840
  sequence: AGCGAACGCUGGCGGCAGGCCUAACACAUGCAAGUCGAGCGCCGUAGCAAUACGGAGCGGCAGACGGGAGAGUAACACGUGGGAACGUGCCCUUCAGUUCGGAACAACCCAGGGAAACUUGGGCUAAAUACCGGAUACGUCCGUAAGGAGAAAGAUUUAUCGCUGAAGGAUCGGCCCGCGUCUGAUUAGCUAGUUGGUGAGGUAACGGCUCACCAAGGCGACGAUCAGUAGCUGGUCUGAGAGGAUGAUCAGCCUCACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGGACAAUGGGCGCAAGCCUGAUCCAGCCAUGCCGCGUGGGUGAUGAAGGCCCUAGGGUUGUAGAGCCCUUUCGGCGGGGAAGAUAAUGACGGUACCCGCAAAAGAAGCCCCGGCUAACUUCGUG
  url: http://rnacentral.org/api/v1/rna/URS000186A840?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A840/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 1 species
  distinct_databases:
  - ENA
  is_active: true
  length: 322
  md5: ea3837f0edef2aeff41429b91ec29d0b
  publications: http://rnacentral.org/api/v1/rna/URS000186A850/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A850
  sequence: CCCUUAGAUGUUCUGGGCCGCACGCGUGCUACACUGAGUGGAUCAGCGGGUCAGGUUGCGCGAAAGCGUUUCCUAAUCUUUAAAUCCGCUCGUGAUGGGGAUUGACGGUUGCAAUUUUCUGUCAUGAACGAGGAAUACCUUGUAAGUGCGGGUCAUCAUCCCGCGCUGAAUACGUCCCUGCCCUUUGUACACACCGCCCGUCGCUCCUACCGAUUGAGUGGUCCGGUGAGGCUUUGGGAUCUGAGCGGAAAGGGCGUUUCGCUGUUUCUGCUCGGAAAACUCAGUCGAACCUUAUCAUUUAGAGGAAGGAGAAGUCGUAACA
  url: http://rnacentral.org/api/v1/rna/URS000186A850?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A850/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 541
  md5: ea3818ed3da8e7036ca4a986998ed531
  publications: http://rnacentral.org/api/v1/rna/URS000186A841/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A841
  sequence: AAAACUAUUUAGGAAUCUUCCCCAAUGGGCGAAAGCCUGAGGGAGCGACGCCGCGUGAGGGAUGAAGGCCUUUGGGUUGUAAACCUCUGAACGAAGGACGAAAACCCCGCAAGGGGCAUGACGGUACUUCGGUAAUAGCACCGGCUAACUCCGUGCCAGCAGCCGCGGUAAUACGGAGGGUGCGAGCGUUACCCGGAAUCACUGGGCGUAAAGGGCGUGUAGGCGGCUACUCAAGUCUGGCUUUAAAGACCGGGGCUCAACCCCGGGGUUGGGCUGGAUACUAGGUAGCUUGACGGCGGGAGAGGCGGGUGGAAUGCUCGGUGUGUGGGUGGAAUGCGUAGAUACCGAGAGGAACACCAGUGGCGAAGGCGGCCCGCUGGACAGCAUGUGACGCUGAGGCGCGAGAGGGUGGGGAGCGAACCGGAUUAGAUACCCGGGUAGUCCACACCCUAAACGAUGUGUGUUGGGUGCCUGCCCGUUGGGGUGGGUGCCGAAGCCAACGCGAUAAACGCACCGCCUGGGAAGUACGGCCGCAAGGUUG
  url: http://rnacentral.org/api/v1/rna/URS000186A841?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A841/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 517
  md5: ea381a644897fac62d4fe1987ca8d7bb
  publications: http://rnacentral.org/api/v1/rna/URS000186A842/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A842
  sequence: AGAGUUCGAUUAUGGCUCAGGAUGAACGCUGGCGGCGUGCUUAACACAUGCAAGUCGAGCGAAGCACUUACCUUUGAUUUCUUCGGAAUGACGAGGUCUGUGACUUAGCGGCGGACGGGUGAGUAACGCGUGGGCAACCUGCCUCACACAGGGGGAUAACAGUUAGAAAUGACUGCUAAUACCGCAUAAGACCACAGCACCGCAUGGUGCAGGGGUAAAAACUCCGGUGGUGUGAGAUGGGCCCGCGUCUGAUUAGGUAGUUGGCGCGGUAACGGCGCACCAAGCCGACGAUCAGUAGCCGACCUGAGAGGGCGACCGGCCACAUUGGGACUGAGACACGGCCCAAACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGGGAAACCCUGAUGCAGCGACGCCGCGUGAAGGAUGAAGUAUUUCGGUAUGUAAACUUCUAUCAGCAGGGAAGAAAAUGACGGUACCUGACUAAGAAGCCCCGGCUAACUACGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS000186A842?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A842/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 520
  md5: ea381a69add2dffff4c5225270dcf45c
  publications: http://rnacentral.org/api/v1/rna/URS000186A843/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A843
  sequence: AGGGUUCGAUCAUGGCUCAGAUUGAACGCUGGCGGCAUGCCUUACACAUGCAAGUCGAACGGUAACGGGUCCUUCGGGAUGCCGACGAGUGGCGAACGGGUGAGUAAUAUAUCGGAACGUGCCCAGUAGUGGGGGAUAACUGCUCGAAAGAGCAGCUAAUACCGCAUACGACCUGAGGGUGAAAGGGGGGGAUCGCAAGACCUCUCGCUAUUGGAGCGGCCGAUAUCAGAUUAGCUAGUUGGUGGGGUAAAGGCCUACCAAGGCAACGAUCUGUAGUUGGUCUGAGAGGACGACCAGCCACACUGGGACUGAGACACGGCCCAGACUCCUACGGGAGGCAGCAGUGGGGAAUUUUGGACAAUGGGCGCAAGCCUGAUCCAGCAAUGCCGCGUGCAGGAAGAAGGCCUUCGGGUUGUAAACUGCUUUUGUCAGGGAAGAAAUCUUCUGGGCUAAUACCCCGGGAGGAUGACGGUAUCUGAAGAAUAAGCACCGGCUAACUACGUGCCAGCAGCCGCGGUAA
  url: http://rnacentral.org/api/v1/rna/URS000186A843?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A843/xrefs?format=yaml
- count_distinct_organisms: 1
  description: rRNA from 0 species
  distinct_databases:
  - ''
  is_active: false
  length: 456
  md5: ea381be8d4d26cebc4d2d642cb686905
  publications: http://rnacentral.org/api/v1/rna/URS000186A844/publications?format=yaml
  rna_type: rRNA
  rnacentral_id: URS000186A844
  sequence: GAGUGGACUCCUACGGGAGGCAGCAGUGGGGAAUAUUGCACAAUGGGCGAAAGCCUGAUGCAGCGACGCCGCGUGAGCGAAGAAGUAUUUCGGUAUGUAAAGCUCUAUCAGCAGGGAAGAUAAUGACGGUACCUGACUAAGAAGCACCGGCUAAAUACGUGCCAGCAGCCGCGGUAAUACGUAUGGUGCAAGCGUUAUCCGGAUUUACUGGGUGUAAAGGGAGCGCAGGCGGUGCGGCAAGUCUGAUGUGAAAGCCCGGGGCUCAACCCCGGUACUGCAUUGGAAACUGUCGUACUAGAGUGUCGGAGGGGUAAGUGGAAUUCCUAGUGUAGCGGUGAAAUGCGUAGAUAUUAGGAGGAACACCAGUGGCGAAGGCGGCUUACUGGACGAUAACUGACGCUGAGGCUCGAAAGCGUGGGGAGCAAACAGGAUUAGAAACCCCAGUAGUCCAGAGAA
  url: http://rnacentral.org/api/v1/rna/URS000186A844?format=yaml
  xrefs: http://rnacentral.org/api/v1/rna/URS000186A844/xrefs?format=yaml
